
/* Class = "UIButton"; normalTitle = "获取验证码"; ObjectID = "3dG-q3-igq"; */
"3dG-q3-igq.normalTitle" = "获取验证码";

/* Class = "UILabel"; text = "我已同意"; ObjectID = "6Ce-QV-ICt"; */
"6Ce-QV-ICt.text" = "我已同意";

/* Class = "UILabel"; text = "密码登录"; ObjectID = "7Xs-yp-gmX"; */
"7Xs-yp-gmX.text" = "密码登录";

/* Class = "UIButton"; normalTitle = "免责声明"; ObjectID = "9A0-JA-ZuZ"; */
"9A0-JA-ZuZ.normalTitle" = "免责声明";

/* Class = "UIButton"; normalTitle = "登 录"; ObjectID = "C8d-nI-KQg"; */
"C8d-nI-KQg.normalTitle" = "登 录";

/* Class = "UIButton"; normalTitle = "忘记密码？"; ObjectID = "JLS-pH-gdV"; */
"JLS-pH-gdV.normalTitle" = "忘记密码？";

/* Class = "UITextField"; placeholder = "输入手机号码"; ObjectID = "M1D-uh-9hz"; */
"M1D-uh-9hz.placeholder" = "输入手机号码";

/* Class = "UITextField"; placeholder = "请输入6-16位密码"; ObjectID = "MB4-ou-zff"; */
"MB4-ou-zff.placeholder" = "请输入6-16位密码";

/* Class = "UIButton"; normalTitle = "用户服务协议"; ObjectID = "h5W-fm-adL"; */
"h5W-fm-adL.normalTitle" = "用户服务协议";

/* Class = "UILabel"; text = "和"; ObjectID = "hUt-Gw-gbR"; */
"hUt-Gw-gbR.text" = "和";

/* Class = "UILabel"; text = "你好，\n欢迎使用DL Chat"; ObjectID = "jhl-j1-TRa"; */
"jhl-j1-TRa.text" = "你好，\n欢迎使用DL Chat";

/* Class = "UILabel"; text = "密码登陆仅适用于已经注册的用户"; ObjectID = "nBW-rE-zyn"; */
"nBW-rE-zyn.text" = "密码登陆仅适用于已经注册的用户";

/* Class = "UIButton"; normalTitle = "验证码登录"; ObjectID = "puQ-ch-hXQ"; */
"puQ-ch-hXQ.normalTitle" = "验证码登录";

/* Class = "UIButton"; normalTitle = "快捷注册"; ObjectID = "y7a-Ym-o3o"; */
"y7a-Ym-o3o.normalTitle" = "快捷注册";
